/* ------------------------ VISBY CF ------------------------ */

@font-face {
  font-family: 'Visby CF';
  font-weight: 400;
  src: url("../fonts/VisbyCF-Regular.otf");
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  font-weight: 500;
  src: url("../fonts/VisbyCF-Medium.otf");
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  font-weight: 600;
  src: url("../fonts/VisbyCF-DemiBold.otf");
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  font-weight: 700;
  src: url("../fonts/VisbyCF-Bold.otf");
  font-display: swap;
}

@font-face {
  font-family: 'Visby CF';
  font-weight: 800;
  src: url("../fonts/VisbyCF-ExtraBold.otf");
  font-display: swap;
}

/* -------------------- NEUE HELVENA VARIABLE -------------------- */

@font-face {
  font-family: 'Neue Helvena';
  src:  url("../fonts/NeueHelvena-Variable.ttf") format("truetype"),
        url(../fonts/NeueHelvena-Variable.woff") format("woff"),
        url("../fonts/NeueHelvena-Variable.woff2") format("woff2");
  font-display: swap;
}
